### Method

# Adw Leaflet get_visible_child

#### Declaration [src]

    GtkWidget*
    adw_leaflet_get_visible_child (
      AdwLeaflet* self
    )

#### Description [src]

Gets the widget currently visible when the leaflet is folded.

Available since: | 1.0

Gets property | `Adw.Leaflet:visible-child`

#### Return value

Returns: | `GtkWidget`
| The visible child.
| The data is owned by the instance.
| The return value can be `NULL`.